@charset"UTF-8";

/*:::::::::::::::::   footer.css  ::::::::::::::::::::

/*Created:　　　2000-00-00
Author: haifun (http://www.communext.co.jp/)
Last Up Date: 　2000-00-00	
Style Info:		フッターの設定

:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

div#footerArea {
	position:relative;
	}
	
div#footerArea ul#footer_nav li {
	float:left;
	margin-right:35px;
	}

div#footerArea address {
	text-align:right;
	font-size:10.5px;
	position:absolute;
	right:0;
	bottom:100px;
	}